{
  "signin": "Melde Dich in Deinem Konto an",
  "create_an_account": "Ein neues Konto erstellen",
  "blocked": "Achtung!",
  "info": {
    "email": "Die E-Mail wird benötigt, um Dich bei OctoPass anzumelden.",
    "master_password": "Mit dem Master-Passwort entsperrst Du Deinen Tresor.",
    "account_already": "Bereits registriert?",
    "enter_pin": "Wir haben einen PIN an {{email}} gesendet. Bitte geben Sie ihn hier ein."
  },
  "labels": {
    "signin": "Anmelden",
    "signup": "Registrieren",
    "create_account": "Konto erstellen",
    "do_you_need_account": "Du hast bereits ein Konto?",
    "already_have_account": "Du hast noch kein Konto?",
    "need_help": "Sie brauchen Hilfe?",
    "iAgree": "Ich stimme allem zu",
    "terms": "Nutzungsbedingungen",
    "privacy": "Datenschutz",
    "blocked": "Vielen Dank"
  },
  "fields": {
    "header": "Konto erstellen",
    "email": "E-Mail",
    "password": "Passwort",
    "master_password": "Master-Passwort",
    "confirm_password": "Master-Passwort bestätigen",
    "op": "op",
    "master_password_confirm": "Master-Passwort bestätigen",
    "policy": "Ich stimme den Allgemeinen Geschäftsbedingungen und der Datenschutzerklärung zu.",
    "remember_me": "Meine E-Mail merken",
    "signup_policy": "Mit dem Klicken auf 'Registrieren' stimmen Sie den Nutzungsbedingungen und der Datenschutzrichtlinie zu und akzeptieren diese."
  },
  "buttons": {
    "signup": "Registrieren",
    "signin": "Anmelden",
    "login": "Einloggen",
    "verifyPin": "PIN überprüfen"
  },
  "signup": {
    "password": {
      "weak": "Schwach",
      "medium": "Mittel",
      "strong": "Stark",
      "verystrong": "Sehr stark"
    }
  },
  "errors": {
    "email": {
      "valid": "Bitte geben Sie eine gültige E-Mail-Adresse ein.",
      "required": "E-Mail ist erforderlich"
    },
    "password": {
      "required": "Passwort wird benötigt",
      "min": "Das Passwort muss mindestens aus 6 Zeichen bestehen",
      "match": "Das Passwort muss mindestens ein Symbol und eine Zahl enthalten"
    },
    "required": "Erforderlich",
    "password_mismatch": "Die Master-Passwörter stimmen nicht überein.",
    "terms": "Bitte akzeptieren Sie die Nutzungsbedingungen und die Datenschutzrichtlinie."
  },
  "passwordValidation": {
    "weak": "Schwach",
    "medium": "Mittel",
    "strong": "Stark",
    "verystrong": "Sehr stark"
  },
  "progress": {
    "generating_salt": "Sicherer Zufallszahl wird generiert...",
    "deriving_vault_key": "Vault-Schlüssel wird abgeleitet...",
    "importing_vault_key": "Vault-Schlüssel wird importiert...",
    "creating_empty_vault": "Leerer Tresor wird erstellt...",
    "encrypting_vault": "Tresor wird verschlüsselt...",
    "deriving_access_key": "Zugriffsschlüssel wird abgeleitet...",
    "starting_signup": "Registrierung wird gestartet..."
  },
  "blockedMessage": "Sie wurden ausgeloggt. Jemand hat das Erbe für ihren OctoPass Vault beantragt. Um wieder Zugang auf Ihr Konto zu erhalten, prüfen Sie bitte ihr Email Postfach auf eine Mail von OctoPass.",
  "claimInheritance": "Erbe beanspruchen",
  "claimDesc": "Um die Vererbung eines Tresors zu beanspruchen, müssen Sie über die Mandats-ID und den Schlüsselanteil verfügen, die offline mit Ihnen geteilt wurden.",
  "trial": "Versuch",
  "silver": "Silber",
  "gold": "Gold",
  "createdBy": "Erstellt von",
  "receivedCode": "Code erhalten",
  "addItem": "Element hinzufügen",
  "updateItem": "Artikel aktualisieren",
  "close": "Schließen",
  "save": "Speichern",
  "edit": "Bearbeiten",
  "addField": "Feld hinzufügen",
  "chooseFile": "Datei auswählen",
  "dragFile": "Datei hierher ziehen, um hochzuladen",
  "drop": "Ablage",
  "submit": "Senden",
  "number": "Nummer",
  "accountName": "Kontoname",
  "userName": "Benutzername",
  "userProfile": "Benutzerprofil",
  "settings": "Einstellungen",
  "faq": "FAQ",
  "switchVaults": "Tresore wechseln",
  "firstName": "Vorname",
  "lastName": "Nachname",
  "city": "Stadt",
  "zipCode": "Postleitzahl",
  "country": "Land",
  "cancel": "Abbrechen",
  "accountPassword": "Kontopasswort",
  "addressLine": "Adresszeile",
  "zipPostalCode": "Postleitzahl",
  "accountStatus": "Kontostatus",
  "plan": "Plan",
  "annual": "Jährlich",
  "payment": "Zahlung",
  "paypal": "PayPal",
  "nextPayment": "Nächste Zahlung",
  "language": "Sprache",
  "changeTo": "Ändern zu",
  "notifications": "Benachrichtigungen",
  "tooWeak": "Zu schwach",
  "weak": "Schwach",
  "normal": "Normal",
  "strong": "Stark",
  "veryStrong": "Sehr Stark",
  "typeSomething": "Schreibe etwas",
  "copy": "Kopieren",
  "copied": "kopiert",
  "link": "Verknüpfung",
  "dataInheritance": "Datenvererbung",
  "generateMandate": "Mandat generieren",
  "keyShare": "Schlüssel Teilen",
  "generate": "Generieren",
  "mandateId": "Mandats-ID",
  "mandate": "Mandat",
  "keyId": "Schlüssel-ID",
  "resetMandate": "Mandat zurücksetzen",
  "reset": "Zurücksetzen",
  "inheritanceSettings": "Vererbungseinstellungen",
  "myContactInfo": "Meine Kontaktdaten",
  "alternateEmail": "Alternative E-Mail",
  "securityTimeFrame": "Zeitrahmen für Sicherheit",
  "youAre": "Hier können Sie zusätzliche Möglichkeiten für Octopass hinzufügen, um Sie zu kontaktieren, falls Ihr Tresor zur Erbschaft beansprucht wurde.",
  "inheritanceDescription": "Sie entscheiden, wer Zugang zu Ihren Daten erhält. Sie können ein Mandat erstellen und es jemandem als Ihr Erbe geben. Mit diesem Mandat erhält die Person nach Ihrem Ableben Zugang zu Ihren Daten. Planen Sie Ihr digitales Erbe schon jetzt.",
  "inheritanceInfo": "Weitere Informationen",
  "infoModalTitle": "Behalten Sie die Kontrolle über Ihr virtuelles Ich. ",
  "infoModalDescP1": "Wenn Sie hier eine /n Bevollmächtigte /n benennen, werden die Daten in Ihrem Tresor im Falle Ihres Todes oder einer dauerhaften Handlungsunfähigkeit etwa durch Unfall oder schwere Erkrankung an diese /n Bevollmächtigte /n weitergegeben. Diese /r tritt Ihr digitales Erbe an und ist dann berechtigt, Zugänge einzufrieren oder zu löschen, Verträge und Abos zu kündigen, Konten aufzulösen. Dies betrifft Versicherungs- oder Telekommunikationsverträge genau wie Social Media Accounts oder Zeitschriftenabos, Mitgliedschaften in Vereinen oder im Fitnessstudio.",
  "infoModalDescP2": "Der Weg ist einfach und sicher: Durch Klick auf den Botton generieren Sie einen Schlüssel (Key Share Seed Phrase). Die eine Hälfte bleibt in Ihrem OctoPass-Tresor. Die andere Hälfte geben Sie entweder per Copy und Paste oder ganz klassisch ausgedruckt oder als pdf an eine Person Ihres Vertrauens weiter.",
  "infoModalDescP3": "durch Eingabe seiner Schlüsselhälfte Ihr digitales Erbe.",
  "infoModalDescP4": "Die Eingabe des Schlüssels auf der Webseite löst eine vierwöchige Sperrfrist aus. In dieser Zeit wird Ihr OctoPass-Account auf „Lock“ gestellt, das automatische Ausfüllen der Passwörter also deaktiviert. Sie als Account-Inhaber /in werden auf allen von Ihnen angegebenen Kommunikationswegen kontaktiert. Reagieren Sie während der Sperrzeit auf die Kontaktversuche wird das als Widerspruch gegen die Übernahme des Accounts gewertet, der Schlüssel deaktiviert und vernichtet. Sie können dann eine /n neue /n Bevollmächtigte /n benennen. Erfolgt keine Reaktion Ihrerseits, aktiviert OctoPass die Berechtigung des /r Bevollmächtigten, diese /r hat für die nun folgenden 90 Tage vollen Zugriff auf Ihre Daten. Dazu ist es notwendig, dass der oder die Bevollmächtige sich kostenlos einen eigenen Account anlegen. Nach 90 Tagen wird der Account inklusive aller Daten gelöscht. Die / der Bevollmächtigte hat die Möglichkeit, seinen Account kostenpflichtig zu verlängern.",
  "infoModalDescP5": "Zudem haben Sie jederzeit die Möglichkeit, einen neuen Schlüssel zu erstellen und an eine andere Person Ihres Vertrauens zu geben. Alle zuvor erstellten Schlüssel werden damit unbrauchbar.",
  "infoModalLink": "https://inheritance.octopass.org/claim",
  "myVault": "Mein Tresor",
  "inheritence": "Vererbung",
  "manageVaults": "Erbe beanspruchen",
  "allItems": "Alle Elemente",
  "favorite": "Favorit",
  "trash": "Papierkorb",
  "categories": "Kategorien",
  "login": "Anmeldung",
  "contract": "Vertrag",
  "card": "Karte",
  "identity": "Identität",
  "secureNote": "Sichere Notiz",
  "tags": "Stichworte",
  "tag": "Etikett",
  "type": "Typ",
  "insurance": "Versicherung",
  "automobile": "Automobil",
  "subscription": "Abonnement",
  "estate": "Estate",
  "finances": "Finanzen",
  "misc": "Sonstiges",
  "backup": "Sicherung",
  "wallets": "Geldbörsen",
  "wallet": "Geldbörse",
  "editTags": "Tags bearbeiten",
  "myVaultTitle": "Mein Tresor",
  "allItemTitle": "Alle Elemente",
  "name": "Name",
  "days": "Tage",
  "still": "Noch",
  "username": "Benutzername",
  "company": "Unternehmen",
  "email": "E-Mail",
  "licenseNo": "Lizenznummer",
  "passportNo": "Passnummer",
  "phone": "Telefon",
  "socialSecurityNumber": "Sozialversicherungsnummer",
  "address": "Adresse",
  "attachments": "Anhänge",
  "customFields": "Benutzerdefinierte Felder",
  "lastModified": "Zuletzt geändert",
  "created": "Erstellt",
  "description": "Beschreibung",
  "website": "Webseite",
  "notes": "Notizen",
  "provider": "Anbieter",
  "contact": "Kontakt",
  "contactPerson": "Ansprechpartner",
  "membershipNumber": "Mitgliedsnummer",
  "contractNumber": "Vertragsnummer",
  "cardHolderName": "Karteninhabername",
  "cardholdername": "Karteninhabername",
  "expirationDate": "Ablaufdatum",
  "expiration": "Ablauf",
  "securityCode": "Sicherheitscode",
  "title": "Titel",
  "cityTown": "Stadt",
  "stateProvince": "Bundesland/Provinz",
  "accountLogin": "Kontoanmeldung",
  "password": "Passwort",
  "passphrase": "Passphrase",
  "brand": "Marke",
  "cardNumber": "Kartennummer",
  "typeOfItem": "Artikeltyp",
  "noItemsYet": "Sie haben keine Artikel in Ihrem",
  "noItemsType": "Sie haben keinen Artikel mit dem",
  "noItemsTag": "Sie haben keinen Artikel mit einem",
  "yet": "noch",
  "addFirstItem": "Fügen Sie Ihren ersten Artikel zu Ihrem hinzu",
  "empty": "Leeren",
  "update": "Aktualisieren",
  "add": "Hinzufügen",
  "requestToAdd": "Es wurde angefordert, dass dieser Tresor zu Ihrem Tresor hinzugefügt wird",
  "item": "Element",
  "allFiles": "Alle Dateien",
  "allVaults": "Alle Tresore",
  "secureNotes": "Sichere Notizen",
  "cards": "Karten",
  "contracts": "Verträge",
  "restore": "Wiederherstellen",
  "vaultBackup": "Tresor-Sicherung",
  "download": "Herunterladen",
  "upload": "Hochladen",
  "import": "Importieren",
  "lastUpload": "Letztes Hochladen",
  "selectAll": "Alles auswählen",
  "moveToTrash": "In den Papierkorb verschieben",
  "dropFile": "Datei ablegen",
  "dropOr": "Datei hierher ziehen, um sie hochzuladen oder",
  "delete": "Löschen",
  "deleteAllItems": "Löschen Sie alle Elemente in Ihrem Tresor",
  "active": "Aktiv",
  "notActive": "Nicht Aktiv",
  "activeVault": "Aktiver Tresor",
  "claimHeritage": "Erbe beanspruchen",
  "claimHeritageDescription": "Sie haben einen Octopass Code beantragt. Sie können den Vault nun durch Eingabe des zweiten Octopass Codes zu Ihrem eigenen Vault hinzufügen.",
  "claim": "Beantragen",
  "addVault": "Tresor hinzufügen",
  "uploadBackup": "Sicherung hochladen",
  "lock": "Sperren",
  "unlock": "Entsperren",
  "unlockSafe": "Tresor Entsperren",
  "logOut": "Abmelden",
  "vaultLocked": "Tresor gesperrt",
  "enterMasterPassword": "Geben Sie Ihr Master-Passwort ein, um Ihren Tresor zu entsperren.",
  "masterPassword": "Master-Passwort",
  "lockDesc": "Gib Dein Master-Passwort ein, um Deinen Tresor zu entsperren.",
  "signOut": "Singen",
  "backupTitle": "Backup erstellen und laden",
  "backupDescription": "Erstellen Sie eine Sicherheitskopie Ihrer Passwörter und speichern Sie diese Lokal. Sie können dieses Dokument hier zu einem späteren Zeitpunkt hochladen um ihre Daten wieder herzustellen.",
  "regeneratePassword": "Passwort neu generieren",
  "generatePassword": "generiere Passwort",
  "regenerate": "Regenerieren",
  "avoidAmbiguous": "Vermeiden Sie Mehrdeutigkeiten",
  "separator": "Separator",
  "capitalize": "Profitieren",
  "hyphen": "Bindestrich",
  "dashed": "Gestrichelt",
  "como": "Como",
  "accounts": "Konten",
  "bank": "Bank",
  "person": "Person",
  "filters": "Filters",
  "category": "Kategorie",
  "inheritedVault": "Geerbter Tresor",
  "vault": "Gewölbe",
  "inheritedVaults": "Geerbte Tresore",
  "thereIsNoVaultYet": "There Is No Vault Yet.",
  "regenerateMandateWarning": "Sie haben bereits ein aktives Mandat. Wenn Sie ein neues Mandat generieren, wird ihr bisheriges Mandat ungültig."
}
